=== debian/changelog ===
ros-indigo-squirrel-object-perception-msgs (0.0.24-0trusty) trusty; urgency=high

  * add messages for view controller
  * Update srv and msg for v4r 1.4.4
  * Contributors: Jean-Baptiste Weibel, Markus Bajones

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Sun, 19 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.23-0trusty) trusty; urgency=high

  * added message for 2d recognizer
  * Contributors: Edith Langer

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Sun, 12 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.22-0trusty) trusty; urgency=high



 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Tue, 27 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.21-0trusty) trusty; urgency=high



 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Wed, 14 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.20-0trusty) trusty; urgency=high



 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Tue, 06 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.19-0trusty) trusty; urgency=high

  * Move service definitions to correct module
    These services handle movement of the pan and tilt unit, which does not really fit into squirrel_object_perception.
  * Changed names of variables in service after testing in Vienna.
  * Contributors: Markus Bajones, Tim Patten Desktop

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.18-0trusty) trusty; urgency=high



 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.17-0trusty) trusty; urgency=high

  * Merge pull request #113 <https://github.com/squirrel-project/squirrel_common/issues/113> from bajo/indigo_dev
    Add service for pan/tilt in angles instead of pixel coordinate
  * actually enable the service to be build
  * Add service for pan/tilt in angles instead of pixel coordinate
  * Contributors: Markus Bajones, Nadia Hammoudeh García

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Wed, 13 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.16-0trusty) trusty; urgency=high

  * added id to lump tracker service
  * added to arrays as result (added/updated objects)
  * Contributors: Edith Langer

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.15-0trusty) trusty; urgency=high

  * Merge pull request #106 <https://github.com/squirrel-project/squirrel_common/issues/106> from tpatten/indigo_dev
    Active exploration as ros service
  * Merge remote-tracking branch 'upstream/indigo_dev' into indigo_dev
  * Added new field to specify if occlusions are considered or not in planning.
  * added another fixate service
  * Added variance as a field in the ros service request
  * Modified service to include robot details.
  * Added new service for active exploration.
  * manual merge resolution
  * whatever...untracked files appeared
  * 0.0.4
  * update
  * 0.0.3
  * updated version
  * add CHANGELOG.rst
  * Contributors: Nadia Hammoudeh García, Philipp Zech, Tim Patten Desktop, buildbot-squirrel, mzillich

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Sat, 09 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.14-0trusty) trusty; urgency=high

  * Add new action for haf_grasping integration
  * added comments for clarification
  * Contributors: Markus Bajones, mzillich

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Tue, 05 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.13-0trusty) trusty; urgency=high

  * Revert "Revert "added more tracking services""
  * Revert "added more tracking services"
  * added more tracking services
  * updated FindDynamicObjects service: using SceneObject now and returns three lists
  * Contributors: Edith Langer, Nadia Hammoudeh García, mzillich

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Tue, 01 Mar 2016 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.12-0trusty) trusty; urgency=high



 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Tue, 23 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.11-0trusty) trusty; urgency=high



 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.10-0trusty) trusty; urgency=high



 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.9-0trusty) trusty; urgency=high



 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Tue, 16 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.8-0trusty) trusty; urgency=high

  * forgot the CMakelists file
  * added scene object
  * Contributors: mzillich

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Wed, 03 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.7-0trusty) trusty; urgency=high

  * fixed recognition
  * Contributors: mzillich

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Mon, 01 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.6-0trusty) trusty; urgency=high



 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Sun, 31 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.4-0trusty) trusty; urgency=high

  * small change in CMakeLists
  * added srv and msgs for finding dynamic objects
  * include folder not found
  * Contributors: ipa-nhg

 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-object-perception-msgs (0.0.3-0trusty) trusty; urgency=high



 -- Markus Bajones <markus.bajones@acin.tuwien.ac.at>  Tue, 12 Jan 2016 23:00:00 -0000


