=== debian/control ===
Source: ros-indigo-squirrel-object-perception-msgs
Section: misc
Priority: extra
Maintainer: Markus Bajones <markus.bajones@acin.tuwien.ac.at>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-octomap-msgs, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-squirrel-object-perception-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-octomap-msgs, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Description: Messages, actions and services for object perception
